<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <h2><wo:string value = "Choisir une étape" /></h2>        
		 <div id = "sectionCadreWorkflow" class = "center" >
 			<wo:ChoixEtape 	chemin = "$chemin" pageAppelante = "$pageAppelante" editingContext = "$edc" ></wo:ChoixEtape>
  		</div>  
      </div>
    </fieldset>
  </div>
</wo:Wrapper>